---
layout: post
title: "Ever wondered what's going on in the Smoothie project right now ?"
date: May 16, 2016 12:58
category: "General discussion"
author: "Arthur Wolf"
---
Ever wondered what's going on in the Smoothie project right now ?

I made a page with a list of the major on-going projects :



[http://smoothieware.org/todo](http://smoothieware.org/todo)



Lots of information, and lots of opportunities to help ! Pick something and come join us, we have some pretty bold goals and we need hands and brains !



( also please reshare :) now, not after clicking the link or you'll forget )





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/28SjVTmqRky) &mdash; content and formatting may not be reliable*
